# Omnibus and performance (required)
features:
  secondary:
    - name: "Omnibus improvements"
      available_in: [core, starter, premium, ultimate]
      gitlab_com: false
      documentation_link: 'https://docs.gitlab.com/omnibus/development/managing-postgresql-versions.html'
      reporter: ljlane
      stage: enablement
      categories:
        - "Omnibus Package"
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/2414'
      description: |
        Omnibus GitLab now includes PostgreSQL 11 as an opt-in version of PostgreSQL. See [the main release post announcement](https://about.gitlab.com/releases/2020/02/22/gitlab-12-8-released/#postgresql-11-is-now-available-in-omnibus-gitlab) for more details.

        GitLab 12.8 includes [Mattermost 5.19](https://mattermost.com/blog/mattermost-5-19-webex-plugin-faster-development-cycles-with-gitlab-1-click-mattermost-install-on-digitalocean/), an [open source Slack-alternative](https://mattermost.com/). This release of Mattermost includes faster development cycles with GitLab, a Webex plugin, 1-click Mattermost install on DigitalOcean, and [security updates](https://mattermost.com/security-updates/). We recommend upgrading from earlier versions.
